Net-Stripe

Prerequisites

Net-Stripe declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON0JSON-2.90128.57
HTTP::Request::Common0HTTP-Message-6.11134.29
Kavorka0Kavorka-0.036131.43
LWP::UserAgent0libwww-perl-6.15125.71
Throwable0Throwable-0.200013131.43
namespace::clean0namespace-clean-0.26128.57
perl5.006perl0.00
URI::Escape0URI-1.71131.43
Moose0Moose-2.1604134.29
MooseX::Clone0MooseX-Clone-0.06134.29
Moose::Util::TypeConstraints0Moose-2.1604134.29
MIME::Base6400.00
overload0perl0.00

Net-Stripe declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
DateTime0DateTime-1.21134.29
Test::More0Test-Simple-1.001014122.86
perl5.006perl0.00
Test::Exception0Test-Exception-0.43131.43
strict0perl0.00
DateTime::Duration0DateTime-1.21134.29

Net-Stripe declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
perl5.005perl